#top .av-special-heading.av-2ge1wq-091617a2b56b7ccccb777615f6fca6df{
padding-bottom:10px;
}
body .av-special-heading.av-2ge1wq-091617a2b56b7ccccb777615f6fca6df .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-2ge1wq-091617a2b56b7ccccb777615f6fca6df .av-subheading{
font-size:15px;
}

